#header-2{width:100%;max-height:115px;position:relative;z-index:999;margin-bottom:95px;}
#header-2 .brand-img{float:none;margin:15px auto;text-align:center;max-width:150px;}
#header-2 .navbar-toggle{margin-right:0;margin-top:0;background:none;position:absolute;right:20px;top:60px;border:none;}
#header-2 .navbar-toggle:focus{outline:none;}
#header-2 .navbar-toggle .icon-bar{background-color:#999;height:3px;}
#header-2 .navbar-toggle:hover .icon-bar{background-color:#ffb400;}
#header-2 .navbar-fixed-top .navbar-collapse{max-height:inherit;border-top:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;}
#header-2 .main-nav .nav{margin-top:15px;}
#header-2 .main-nav .nav .nav-item a{font-family:'Lato', sans-serif;font-weight:700;font-size:11px;color:#ffffff;background:none;}
#header-2 .main-nav .nav .nav-item.active a{color:#ffb400;}
#header-2 .main-nav .nav .nav-item a:hover{color:#ffb400;}
#header-2 .main-nav .nav .nav-item a:focus{outline:none;}
#header-2 .main-nav .nav .nav-item-real a{font-family:'Lato', sans-serif;font-weight:700;font-size:11px;color:#ffffff;background:none;margin-right:-5px;margin-left:-5px;}
#header-2 .main-nav .nav .nav-item-real.active a{color:#ffb400;}
#header-2 .main-nav .nav .nav-item-real a:hover{color:#ffb400;}
#header-2 .main-nav .nav .nav-item-real a:focus{outline:none;}
#header-2 .navaccount .nav-item-account a{font-family:'Lato', sans-serif;font-weight:700;font-size:10px;color:#ffffff;background:none;height:20px;margin-left:-5px;margin-right:20px;}
#header-2 .main-nav .navaccount .nav-item-account.active a{color:#ffb400;}
#header-2 .main-nav .navaccount .nav-item-account a:hover{color:#ffb400;}
#header-2 .main-nav .navaccount .nav-item-account a:focus{outline:none;}
#header-2 .main-nav .nav .dropdown-menu{-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;border:none;text-transform:none;width:190px;background:#000000;margin:0;}
#header-2 .main-nav .nav .dropdown-menu a{padding:8px 20px;color:#ffffff;-webkit-opacity:1;-moz-opacity:1;opacity:1;}
#header-2 .main-nav .nav .dropdown-menu a:hover{background:#202020;color:#ffb400;}
#header-2 .nav{float:left !important;margin-left:40px !important;}
#header-2 .navaccount{float:right;margin-top:15px;}
#header-2 .main-nav .nav .open > a,
#header-2 .main-nav .nav .open > a:hover,
#header-2 .main-nav .nav .open > a:focus{background:none;}
@media only screen and (min-width:992px){#header-2 .navaccount{margin-top:20px;}
#header-2 .nav-item-account{margin-top:-15px;width:auto !important;height:25px !important;}
}
@media only screen and (min-width:768px){#header-2 .navaccount{margin-top:-24px;margin-left:300px;z-index:100;}
#header-2 .nav-item-account{width:35px;height:17px;overflow:hidden;margin-top:-15px;}
}
@media only screen and (min-width:1200px){}
@media only screen and (max-width:1000px){#rubberwood-banner-img{background-image:none !important;}
}